body{
  /*font-family: 'ZCOOL XiaoWei', serif;*/
  font-family: 'Open Sans', sans-serif;
  background-color: #FAFAFA;
}
#content{
  background-color: #FFFFFF;
}
h1,h2,h3,h4 {
  /*font-family: 'Open Sans semibold', sans-serif;*/
  font-family: 'ZCOOL XiaoWei', serif;
  color:#2F3F4F;  
}
h3{
  font-size: 1.6em;  
  letter-spacing: 0.1em;
  text-align: center;
}
h5{
  font-family: 'Open Sans', sans-serif;
  font-size: 1em; 
  font-weight: 300; 
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
}
h6{
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em; 
  font-weight: 300; 
  letter-spacing: 3px;
  text-transform: uppercase;
  text-align: left;

}
hr{
  border-top: 2px solid #2F3F4F;
  margin: 2rem;
}
section{
  margin-bottom: 50px;
}

p {
  font-size: 13px;
}

.static-wrapper p{
  font-size: 1em;
}

/* SHORTCUTS */
.upc{text-transform: uppercase;}
.clearboth{clear: both;}

.mb-sm {
  margin-bottom: 20px;
}



/***** LAYOUT *****/
header .container{
  padding-right: 0;
  padding-left: 0;
}
.navbar{
  padding: .5rem 0;
}
.bg-light {
    background-color: transparent!important;
}
.navbar .navbar-brand {
  padding: 0;
}
.navbar-brand img.img-fluid { 
  max-width: 50%; 
}
.navbar .form-inline .form-control{

  font-size: 0.8em;
  height: auto;
  border-radius: 0;
}

.btn{
  font-size:1em;
}
.navbar{

  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #2F3F4F;

}
#navbarNav ul li a{
 /*line-height: 89px;*/
}
.navbar-nav a, .nav a{
  color: #2F3F4F;
}
.navbar-nav a:hover{
  color: #37baee;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: rgba(0,0,0,.9);
  font-weight: 500;
}
/*.nav-link.special::after{content:' ';position:absolute;right:7px;top:9px;z-index:3}*/
/*li.nav-item.special{position:relative;}*/
.nav-item.special::after{
  content:' ';
  display: inline-block;
  position: relative;
  right:10px;
  top:-4px;
  background:#C01717;
  -webkit-border-radius:50%;
  border-radius:50%;
  height:8px;
  width:8px;
  z-index: 3;
}
.navbar .nav-item.mega>.dropdown-menu {
  z-index: 9999;
}
#sticky-sidebar-lang a {
  font-size:12px;
  font-weight: 600;
  padding: 0.5em;
  background-color: #E7E7E7;
  border: 1px solid #E7E7E7;
  color: #2F3F4F;
}
#sticky-sidebar-lang a:hover, #sticky-sidebar-lang a:active {
  background-color: #2F3F4F;
  color: #FFFFFF;
}
#sticky-sidebar{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600;
  color:#2F3F4F;
}
#sticky-sidebar .list-group-item{
  padding: 1.5em;
  padding-left: 55px;
  margin-bottom: 10px;
  margin-right: 30px;
  border-color: #E7E7E7;
}
#sticky-sidebar .list-group-item {
  color: #2F3F4F;
}
#sticky-sidebar .list-group-item span{
  float: right;
}
#sticky-sidebar .list-group-item:hover{
  border-color: #2F3F4F;
}
#sticky-sidebar .list-group-item:hover span{

}

#content{
  padding-top: 30px;
}

footer {
  padding: 50px 0;
  background-color: #1D262F;
  color: #FFFFFF;
  font-size: 13px;
}








/* Homepage */

#homeCarousel .carousel-item::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(25, 35, 45, 0), rgba(25, 35, 45, 0.9));
  margin-top: -210px;
  height: 210px;
  width: 100%;
  content: '';
}
#homeCarousel2 .carousel-item a::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(25, 35, 45, 0), rgba(25, 35, 45, 0.9));
  margin-top: -210px;
  height: 210px;
  width: 100%;
  content: '';
}

#homeCarousel .carousel-item .img-fluid {
  width:100%;
  height:auto;
}

#homeCarousel .carousel-item a {
  display: block;
  width:100%;
}

#homeCarousel2 .carousel-item .img-fluid {
  width:100%;
  height:auto;
}

#homeCarousel2 .carousel-item a {
  display: block;
  width:100%;
}

#homeCarousel2 .carousel-item .btn-outline-secondary {
  color: #ffffff;
  border-color: #ffffff;
}

.carousel-caption h5 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 4px;
}
.carousel-caption a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #FFFFFF;
}

#MegaNavbar ul li.nav-item{
  margin:5px;
}
#MegaNavbar ul li.nav-item a.nav-link:hover{
  color: #2f3f4f;
  border-color: #2f3f4f;
}
#MegaNavbar ul li.nav-item a.nav-link{
  font-size: 1.6em;
  padding: 2em 1em;
  border: 1px solid #E7E7E7;
  /*border: 1px solid red;*/

}
#MegaNavbar ul li.nav-item.show a.nav-link{
  /*border-bottom: #FFFFFF;*/
}
.navbar .navbar-nav .dropdown-menu {
  padding: 20px;
  font-size: 12px;
}
#MegaNavbar .dropdown-menu{
  margin: 5px;
  margin-top: -1px;
}
.dropdown-menu h5 {
  text-align: left;
  font-weight: 600;
  margin:10px 0;
}
#MegaNavbar .dropdown-menu ul, #megaNavbarMainMenu .dropdown-menu ul{
  text-transform: none;
  margin-bottom: 20px;
}
#MegaNavbar .dropdown-menu ul li {
  margin-bottom: 5px;
}
.dropdown-menu ul li{
  text-transform: none;
}
#signatures-cruises > div.row{
  border: 1px solid #E7E7E7;
  padding-top: 15px;
  padding-bottom: 15px;  
}

#signatures-cruises > div.row a:hover > img
{
  opacity: 0.5;
}
#banner-salon > a:hover > img
{
  opacity: 0.8;
}

.carousel-caption h3{
  /*font-family: 'Open Sans', sans-serif;*/
  color: #FFFFFF;
}
.cruise-item::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(25, 35, 45, 0), rgba(25, 35, 45, 0.75));
  margin-top: -180px;
  height: 180px;
  width: 100%;
  content: '';
}

.cruise-img {
  width: 100%;
}
.offer-outer-box.boat-box.aw-cruises .hp-cruise-description{
  background-image: url('../img/allwayscruises-carre.jpg');
}
.offer-outer-box.boat-box.aw-selection .hp-cruise-description{
  background-image: url('../img/allways-selection_title-bg.png');
}
.offer-outer-box.boat-box .hp-cruise-description {
  background-position: bottom right;
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 80px 80px;

}
.table-cruise-info{
  width: 100%;
}

.offer-outer-box{
  padding: 0;
  margin-bottom: 40px;
}
.offer-inner-box{
  padding: 0;
  border: 1px solid #E7E7E7;
}
.offer-item-photo {
    position:relative;
    padding: 0;
    display:inline-block;
}
.notify-badge{
  position: absolute;
  height: 85px;
  width: 85px;
  line-height: 75px;
  left:-30px;
  top:-30px;
  background: #C01717;
  text-align: center;
  border-radius: 50%;
  color:white;
  padding:5px 10px;
  font-size:18px;
  transform: rotate(-25deg);
  -moz-transform: rotate(-25deg);
  -webkit-transform: rotate(-25deg);
  -khtml-transform: rotate(-25deg);
  -ms-transform: rotate(-25deg);    
}
.offer-outer-box.aw-cruises .offer-inner-box h3{
  background-image: url('../img/allwayscruises-carre.jpg');
}
.offer-outer-box.aw-selection .offer-inner-box h3{
  background-image: url('../img/allways-selection_title-bg.png');
}
.offer-inner-box h3{
  background-position: right;
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 50px 50px;
  margin-left: 7px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  color: #C01717;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-align: left;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-right: 20px;
}
.offer-inner-box h3 a {
  color: #C01717;
}
.offer-inner-box h3 a:hover {
  text-decoration: none;
}

.offer-outer-box.boat-box.aw-cruises .offer-inner-box h3,
.offer-outer-box.boat-box.aw-selection .offer-inner-box h3{
  background-image: none;
}

.offer-outer-box.boat-box h3 {
  background-image: none;
  font-size: 20px;
  line-height: 30px;
}
.offer-inner-box p{
  margin: 0 0 0 7px;
}
.hp-cruise-description{
  padding: 5px 10px 0 10px;
  font-size: 13px;
}
.table-cruise-info{
  margin: 10px 0;
  border-spacing: 5px;
  border-collapse: separate;
}
.table-cruise-info{
}
.table-cruise-info td.td-label {
  width: 30%;
  text-transform: uppercase;
  color: #2F3F4F;
  letter-spacing: 3px;
}
.table-cruise-info td.td-value {
  width: 70%;
  font-weight: 600;
}
.offer-btn-group {
  padding: 0;
}
.offer-btn-group .btn {
  border-radius: 0;
  padding: 0.7em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.offer-btn-group .btn.disabled {
  opacity: 1;
}

.btn-strike-price, .btn-price {
 background-color: #2F3F4F;
 border-color: #2F3F4F;
 color: #FFFFFF;
 font-size: 24px;
 font-weight: 600;
}
.btn-price:hover{
  color: #FFFFFF;
}
.btn-strike-price:hover{
  color: #FFFFFF;
  background-color: #5a6268;
  border-color: #5a6268;
  cursor: pointer;
}
.offer-btn-group .btn.btn-strike-price {
  font-size: 13px;
  font-weight: 400;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0;
}
.btn-strike-price span {
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: line-through solid #C01717;
}

.btn-price {
  text-decoration: none;
}
.btn-new-price {
 background-color: #C01717;
 border-color: #C01717;
 color: #FFFFFF;
 font-size: 24px;
 font-weight: 600;
}
.btn-new-price span, .btn-price span{
  font-size: 13px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
}
.btn-secondary {
  background-color: #F7F8F8;
  border-color: #F7F8F8;
  color: #2F3F4F;
  font-size: 16px;
  font-weight: 400;
}

/* DESTINATIONS */
.cruise-lang {
  border: 1px solid #C01717;
  border-radius: 5px;
  color: #C01717;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 1em;
  margin-bottom: 4px;
}

#carousel-thumb {
  padding-bottom: 80px;
}
.carousel-thumbnails .carousel-control-next-icon, .carousel-thumbnails .carousel-control-prev-icon{
  margin-top: -80px;
}
.carousel-thumbnails .carousel-indicators img {
  max-width: 100px;
  height: 50px;
  overflow: hidden;
  display: block;
}
.carousel-thumbnails .carousel-indicators li {
  height: auto;
  max-width: 100px;
  width: 100px;
  border: none;
  box-shadow: 1px 3px 5px 0px rgba(0, 0, 0, 0.75);
}
.carousel-thumbnails .carousel-indicators li.active {
  border-bottom: 4px solid #fff;
}
.destination-information {
  font-size: 13px;
}
.destination-information .dest-name {
  background-image: url('../img/allwayscruises-carre.jpg');
  background-position: bottom left; 
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100px 100px;
    padding: 0;
}
.dest-name h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  color: #C01717;
  text-transform: uppercase;
  letter-spacing: 3px;

}
.destination-excerpt p {
  line-height: 22px;
  padding: 10px;
}

#dest-tab .nav-item a {
  font-size: 12px;
  text-transform: uppercase;
}
#dest-tab .nav-item a:hover{
  color: #9ea0a3;
}

.tab-pane {
  padding: 20px;
}
.tab-pane p {
  font-size: 12px;
  line-height: 20px;
  text-align: justify;
}
.iti-desc {
  background-color: #FFFFFF;
  padding-top: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  z-index: 1;
  margin-top: 30px;
}
.odd .iti-desc.col-sm-4 {
  flex: 0 0 calc(33.333333% + 120px);
  max-width: calc(33.333333% + 120px);
  /*margin-left: -120px;*/
  z-index: 3;
}
.odd .iti-desc.col-sm-6 {
  flex: 0 0 calc(50% + 100px);
  max-width: calc(50% + 100px);
  z-index: 3;
}

.odd .iti-photo.col-sm-6 {
  margin-left: -100px;
}
#concept .iti-desc.margin-top-plus {
  margin-top: 220px;
}
.odd .iti-photo.col-sm-8 {
/*  flex: 0 0 calc(33.333333% + 120px);
  max-width: calc(33.333333% + 120px);
*/ 
margin-left: -120px;
}
.even .iti-desc.col-sm-4 {
  flex: 0 0 calc(33.333333% + 120px);
  max-width: calc(33.333333% + 120px);
  margin-left: -120px;
}
.iti-desc.col-5 {
  flex: 0 0 calc(41.666667% + 100px);
  max-width: calc(41.666667% + 100px);
  margin-left: -100px;
}
.even .iti-desc.col-sm-6 {
  flex: 0 0 calc(50% + 100px);
  max-width: calc(50% + 100px);
  margin-left: -100px;
}

.iti-step-title {
  text-align: left;
  font-size: 22px;
  text-transform: none;
  font-weight: 600
}
.iti-step-subtitle {
  font-size: 14px;
  color: #2F3F4F;
}
.iti-jour {
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
  color: #2F3F4F;
}
.even .iti-jour {
  text-align: right;
}
.odd .iti-jour {
  text-align: left;
}
.iti-logo {
  z-index: 0;
}
.odd .iti-logo {
  text-align: right;
}
.even .iti-logo {
  text-align: left;
}
.iti-jour {
  /*float: right;*/
/*  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
*/
}

#concept .row {
  margin-bottom:50px;
}
#concept .iti-desc{
  margin-top: 150px;
}

.nav-item .nav-link{
  padding: 0.5rem;
}
.cabins-rates-head {
  font-size: 12px;
}
.cabins-rates-head .nav-pills .nav-link {
  display: inline;
  border-radius: 0;
  padding: 0;
}
.cabins-rates-head .nav-pills .nav-link.active {
  color: #2F3F4F;
  background-color: transparent;
  border-bottom: 1px dotted #2F3F4F;
}

.cabin-card.card{
  border: none;
}
.cabin-card.card .card-header {
  background: none;
  padding: 0;
}
.tab-pane h3
{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 1px;
}
.tab-pane .offer-inner-box h3{
  font-size: 20px;
  letter-spacing: 3px;
}
.tab-pane ul {
  list-style-type: none;
  font-size: 13px;
  padding: 0;
}
.cabin-card.card .card-header h3 {
  color: #C01717;

}
.cabin-card.card .card-header h3 span{
  font-weight: 400;
}
.cabin-card.card .card-header h5 {
  color: #2F3F4F;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-transform: none;
  text-align: left;
  /*letter-spacing: 1px;*/
}

.cabin-card.card .card-footer {
  background: none;
  padding: 0;
}
.cabin-card.card .card-footer p {
  color: #2F3F4F;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-transform: none;
  text-align: left;
  margin-top: 5px;
  /*letter-spacing: 1px;*/
}
.cabin-card.card .card-footer p span{
  font-weight: 400;
  font-style: italic;
  font-size: 13px;
  color: #777777;
}


.accordion .card {
  border: 1px solid rgba(47,63,79,0.1);
  border-radius: 0;
  margin-bottom: 10px;
}
.accordion .card:first-of-type {
  border-bottom: 1px solid rgba(47,63,79,0.1);

}
.accordion .card .card-header {
  border: none;
  background: none;
}
.accordion .card .card-header h2, h4 {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;  
}
.accordion .card .card-header h2 {
  font-size: 16px;
}
.accordion .card .card-header h4 {
  font-size: 13px;
}

.accordion .card .card-header button {
  text-transform: uppercase;  
}
.accordion .card .card-header a {
  /*display: block;*/
  /*padding: 10px 15px;*/
  /*text-transform: uppercase;  */
}
.accordion .card .card-header a:before {
/*
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: left;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
*/
}
.accordion .card .card-header a[aria-expanded="true"]:before {
/*
  font-family: "Font Awesome 5 Free";
  content: "\f068";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
*/
}

.accordion .card .card-header a[aria-expanded="false"]:before {
/*
  content: "\f078";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
*/
}

a.card-header-link {
  /*display: block;*/
  /*padding: 10px 15px;*/
  float: right;
}
.accordion .card .card-header h2 i {
  /*font-size: 16px;*/
}
.accordion .card .card-header h2 .btn {
  font-size: 16px;
}
.accordion .card .card-header h2 .btn-link {
  font-size: 16px;
  font-weight: 500;
  color: #2F3F4F;
}
.accordion .card .card-header h2 .btn-link:hover,
.accordion .card .card-header h2 .btn-link:focus,
.accordion .card .card-header h2 .btn-link:active,
.accordion .card .card-header h2 .btn-link:visited
{
  text-decoration: none;
}

.test {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.test:before {
  content: "\f068";
}



/* ******** BATEAU ******* */
.boat-link {
  /*position:absolute;*/
  /*bottom: 10px;*/
  padding: 10px 5px;
}
.boat-link i {
  color: #E7E7E7;
}
.boat-link a {
  color: #2F3F4F;
}
.boat-name h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  line-height: 50px;
  font-weight: bold;
  color: #C01717;
  text-transform: uppercase;
  letter-spacing: 3px;

}

/* ******* MODALS ******* */

.modal { -webkit-overflow-scrolling: touch; }

.modal-body {

}
.modal-body p {
  font-weight: 400;
  margin: 0;
}
.modal-body h1{
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  line-height: 50px;
  font-weight: bold;
  color: #2F3F4F;
  text-transform: uppercase;
  letter-spacing: 1px;  
}
.modal-body .tel {
  font-size: 24px;
  text-align: right;
  margin: 0;
}
.tel-legend {
  text-align: right;
  margin: 0;  
}
.modal-body .card-body {
  padding: 0;
}
.modal-body .card-body form {
  margin: 1em;
}


/* FOOTER */
.footer-contact{
  flex-direction: column;
}
footer h5 {
  letter-spacing: 2px;
  font-weight: 600;
  text-align: left;
}
footer ul{
  list-style-type: none;
  padding: 0;
}
footer a {
  color: #FFFFFF;
  font-weight: 300;
}
footer a:hover {
  color: #37baee;
}

.form-error-message {
  font-size: 0.8rem;
  color: #ff0000;
  font-style: italic;
}









.funkyradio div {
  clear: both;
  overflow: hidden;
}

.funkyradio label {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 3.5em;
  text-indent: 3.25em;
  /*margin-top: 2em;*/
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 3px 0 0 3px;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}

